unit uEditorElegirArticulosPedidoCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  uIEditorElegirArticulosPedidosCliente, uDAInterfaces,
  StdCtrls, JvExComCtrls, JvStatusBar, SpTBXItem, TntStdCtrls, SpTBXEditors,
  TB2Item, TB2Dock;

type
  TfEditorElegirArticulosPedidoCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosPedidosCliente)
  protected
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosPedidosCliente;

{ TfEditorElegirArticulosPedidoCliente }

constructor TfEditorElegirArticulosPedidoCliente.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosPedidosCliente) as IViewElegirArticulosPedidosCliente;
end;

end.
